#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.15
visibility:           public
id:                   yesod-test-1.6.15-3bliJk5Pahi7Gth1I1FzJj
key:                  yesod-test-1.6.15-3bliJk5Pahi7Gth1I1FzJj
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  6b9ff35082c0c4c9aaad3396cbbc76cf
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.15-3bliJk5Pahi7Gth1I1FzJj
depends:
    HUnit-1.6.2.0-FuYxkOcaEiY8nTT7lzJcVx
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr
    attoparsec-0.14.4-GhMnXaNK1nKApJRa5QjPkh base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-EiSF1BXlApuGUgWRuArFrU
    blaze-markup-0.8.2.8-EjYJMeusWzN8cE5awGnwrt bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9JCn8u65C4KCy9Nj55YpX7
    conduit-1.3.5-7UVjU6TKXVHCF5oXKqjFq5 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hspec-core-2.10.9-H9usLqJQ5rFFwqZ2hezMhB
    html-conduit-1.3.2.2-KK9iuRyZNSn69ArZim97AI
    http-types-0.12.3-8BMv0HmHQ5EvyizV19nIJ
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-3.1.3.0-IxZPNYPUmWN2rsUdI57YrX
    pretty-show-1.10-E9zv3yZn35Y9VpF8wkb8MR text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-2JfiW5l6uGfI9lNv4lyuDW
    wai-extra-3.1.13.0-C4XdzxwSUMyDDoduvjVAeb
    xml-conduit-1.9.1.2-HJR6cLSeammAnZe9PeSXG7
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.2-CwrbUcnHbC5BV16jlwc75u

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

